 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/927894ed/6655239/images/PleaseReturn2_Reception_Phone_Call.webp');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 721px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 0px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 537px 301px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 0 289px 60px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 60px;
    margin-right: 101px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 101px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 235px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-bottom: 57px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 56px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-bottom: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 652px;
}

.u-section-4 .u-form-1 {
  height: 366px;
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  margin: 48px 258px 60px 209px;
}

.u-section-4 .u-input-1 {
  --radius: 15px;
}

.u-section-4 .u-input-2 {
  --radius: 15px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 15px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  --radius: 15px;
  padding: 13px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-form-1 {
    width: 624px;
    margin-left: 109px;
    margin-right: 158px;
    --bottom-right-radius: 1px;
    --bottom-left-radius: 1px;
  }

  .u-section-4 .u-btn-1 {
    display: block;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    margin-left: 0;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
    margin-top: 204px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
    margin-top: 45px;
    margin-bottom: 59px;
  }
}